@charset "utf-8";
html {
	overflow-y: scroll;	
}
	body {
		width: 100%;
		margin: 0px;
		padding: 0px;
		font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
		font-size: 12px;
	}
		body a {
			color: #5C7F0F;
			text-decoration: none;
		}
		body a:hover {
			text-decoration: underline;
		}
		body .imgLink:hover {
			text-decoration: none;
		}
		body img {
			border: none;
		}
		body .placeholder {
			clear: both;
		}
		#Hilfsverweise {
			position: absolute;
			left: 50%;
		}
		#wrapper {
			width: 100%;
			min-width: 900px;
			position: absolute;
			background-color: #ffffff;
		}
			#head {
				width: 100%;
				height: 140px;
				position: relative;
        		border-top: 2px solid #6B8E23;
			}
				#emotion {
					width: 74%;
					height: 140px;
				}
					#emotion a {
						display: block;
					}
				#quickView {
					width: 239px;
					height: 140px;
					top: 0px;
					right: 0px;
					position: absolute;
					background: #f5f5f5;
					border-left: 1px solid #6B8E23;
				}
					#search {
						width: 200px;
						height: 30px;
						margin: 10px auto 0px auto;
					}
						#search input {
	       	 				border: 1px solid #004A5B;
	        				margin: 0px;
						}
					#quickMenu {
						width: 200px;
						height: 54px;
						margin: 0px auto;
					}
						#quickMenu ul {
							margin: 0px;
							padding: 0px;
							list-style-type: none;
						}
							#quickMenu a {
								color: #666666;
								font-size: 9px;
							}
							#quickMenu li {
								display: block;
								margin: 0px;
								padding: 0px 3px;
								border-left: 1px solid #000000;
								float: left;
							}
							#quickMenu li:first-child {
								border-left: none;
							}
							#quickMenu_list li {
								line-height: 11px;
							}
							#translation_list {
								margin: 5px 0px 0px 0px !important;
							}
					#quickUni {
						width: 239px;
						height: 35px;
						margin: 5px auto;
						border-top: 1px solid #6B8E23;
					}
						#quickUni a {
							width: 220px;
							display: block;
							margin: 0px auto;
						}
			#body {
				width: 100%;
				background-color: #6B8E23;
			}
				#leftWrapper {
					float: left;
					position: relative;
					z-index: 15;
				}			
					#left {
						width: 180px;
					}
						#leftBar {
							width: 100%;
							height: 25px;
						}
						#subMenu {
							padding: 60px 1px 10px 0px;
						}
							.auth {
								margin-top: 20px !important;
							}
							.subMenu_layer_1 {
								margin: 0px;
								padding: 0px;
							}
								.subNav_layer_1_item {
									line-height: 20px;
									list-style-type: none;
									border-bottom: 1px solid #6B8E23;
									background: #f5f5f5;
								}
									.subNav_layer_1_item a {
										padding: 0px 10px;
										display: block;
									}
										.subNav_layer_1_item a:hover {
											text-decoration: none;
										}
									.subNav_layer_1_item:hover {
										background: #ffffff;
									}
				#contentWrapper {
					border-left: 180px solid #6B8E23;
					background-color: #ffffff;
					position: relative;
					z-index: 10;
				}
					#rightWrapper {
						float: right;
					}	
						#right {
							width: 240px;
							background: #f5f5f5;
							margin-bottom: 10px;
							overflow: hidden;
						}
							#rightBar {
								width: 100%;
								height: 23px;
								border-top: 1px solid #6B8E23;
								border-bottom: 1px solid #6B8E23;
								background: #f5f5f5;
							}
							.extraContentPadding {
								padding: 10px;
							}
							.extraContent {
								border-left: 1px solid #6B8E23;
								padding-top: 10px;
								padding-bottom: 10px;
							}
								.extraContent .heading {
									font-size: 14px;
									background: #ffffff;
									padding: 3px 0px 3px 10px;
									border-top: 1px solid #6B8E23;
									border-bottom: 1px solid #6B8E23;
									margin-top: 0px;
								}
								.extraContent ul {
									padding: 0px;
									margin: 0px 0px 10px 25px;
									list-style-image: url("/skin/_images/icon/ulist.png");
								}
								.extraContent .glossaDate {
									color: #666666;
			    					font-size: 9px;
								}
							#rightBottom {
								width: 100%;
								height: 1px;
								background-color: #6B8E23;
							}
					#centerWrapper {
					}
						#center {
							min-height: 600px;
							padding-bottom: 15px;
						}	
							#mainMenu {
								width: 100%;
								height: 23px;
								line-height: 23px;
								border-top: 1px solid #6B8E23;
								border-bottom: 1px solid #6B8E23;
								background-color: #f5f5f5;
							}
								#mainMenu a {
									display: block;
								}
								#mainMenu_layer_1 {
								 	position: relative;	
									list-style-type: none;
									margin: 0px 0px 0px 10px;
									padding: 0px;
								}
									#mainMenu_layer_1 .active {
										color: #ffffff;
										background-color: #6B8E23;
									}
									.mainMenu_layer_1_item {
										display: block;
									    float: left;
									    position: relative;	
									}
										.mainMenu_layer_1_item:hover ul {
											display: block;
										}
										.mainMenu_layer_1_item a {
											padding: 0px 10px;
										}
										.mainMenu_layer_2 {
											border-left: 1px solid #6B8E23;
										    border-right: 1px solid #6B8E23;
										    display: none;
										    list-style-type: none;
										    margin: 0px;
										    padding: 0px;
										    position: absolute;
										   	top: 23px;
										   	left: 0px;
										   	z-index: 15;
										}
											.mainMenu_layer_2_item {
												border-bottom: 1px solid #6B8E23;
												min-width: 200px;
											}
												.mainMenu_layer_2_item a {
													padding: 0px 9px;
													background: #f5f5f5;
												}
							#history {
								padding-left: 20px;
								line-height: 12px;
								margin-top: 5px;
							}
								#history a {
									color: #000000;
									font-size: 10px;
								}
							#content {
								padding: 0px 260px 10px 20px;
								min-height: 500px;
							}
								#content h1 {
									color: #6B8E23;
									font-size: 20px;
								}
								#content h2 {
									color: #6B8E23;
								}
								#content h3 {
									color: #6B8E23;
								}
								#content table td {
								    color: #666666;
								    line-height: 15px;
								    padding: 5px;
								}
			#foot {
				width: 100%;
				height: 24px;
				border-top: 1px solid #6B8E23;
				text-align: right;
				color: #666666;
				font-size: 9px;
				line-height: 24px;
				background: #ffffff;
				position: relative;
				z-index: 5;
			}
				#foot_list {
					margin: 0px;
					padding: 0px;
					list-style-type: none;
				}
					#foot_list li {
						display: inline;
						margin: 0px;
						padding: 0px 5px;
						border-left: 1px solid #000000;
						height: 24px;
					}
					#foot_list li:first-child {
						border-left: none;
					}
					#foot_list img {
						height: 10px;
					}		